<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Autore: ");
define("_PL_DATEC","Data: ");
define("_PL_EDITNOTALLOWED","Non puoi modificare questo commento!");
define("_PL_ANONNOTALLOWED","Gli utenti anonimi non possono inviare alcun commento!");
define("_PL_THANKSFORPOST","Grazie");
define("_PL_DELNOTALLOWED","Non puoi cancellare questo commento!");
define("_PL_GOBACK","Torna indietro");
define("_PL_AREYOUSURE","Sei sicuro di voler cancellare questo commento?");
define("_PL_COMMENTSDEL","Commento(i) cancellati con successo!");
define("_PL_TOTALVOTES","Totale voti: %s");
define("_PL_TOTALVOTERS","Totale votanti: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Elenco sondaggi");
define("_PL_ALREADYVOTED", "Spiacenti, ma hai già votato una volta.");
define("_PL_THANKSFORVOTE","Grazie per aver votato!");
define("_PL_SORRYEXPIRED", "Spiacenti, ma il sondaggio è terminato.");
define("_PL_YOURPOLLAT", "%s, il tuo sondaggio su %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "Precedente");
define("_PL_NEXT", "Successivo");
define("_PL_POLLQUESTION", "Domanda del sondaggio");
define("_PL_VOTERS", "Totale votanti");
define("_PL_VOTES", "Totale voti");
define("_PL_EXPIRATION", "Termine");
define("_PL_EXPIRED", "Terminato");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Termina il %s");
define("_PL_ENDEDAT","Terminato il %s");
define("_PL_VOTE","Vota!");
define("_PL_RESULTS","Risultati");
?>